Information on source package twig

Available versions

ReleaseVersion
jessie (security)1.16.2-1+deb8u1
stretch1.24.0-2
buster2.4.8-1
sid2.5.0-1

Open issues

BugjessiestretchbustersidDescription
CVE-2018-13818vulnerablevulnerablefixedfixedTwig before 2.4.4 allows Server-Side Template Injection (SSTI) via the ...

Resolved issues

BugDescription
CVE-2015-7809The displayBlock function Template.php in Sensio Labs Twig before ...

Security announcements

DSA / DLADescription
DSA-3343-1twig - security update

Search for package or bug name: Reporting problems